---
group:
  name: nvlabs
  description: ''
  projects:
  - name: stylegan2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: noise2noise
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dg-net
    description: ''
    mirrorRelease: false
    topic: ''
  - name: stylegan
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MUNIT'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ffhq-dataset'
    description: ''
    mirrorRelease: false
    topic: ''
  